Version Management(3)

NAME
Version Management - version management functions of the low-level CUDA driver API (cuda.h)

  Functions

CUresult cuDriverGetVersion (int *driverVersion)
Returns the CUDA driver version.

Detailed Description

This section describes the version management functions of the low-level CUDA driver application programming interface.

Function Documentation

  CUresult cuDriverGetVersion (int * driverVersion)

Returns in *driverVersion the version number of the installed CUDA driver. This function automatically returns CUDA_ERROR_INVALID_VALUE if the driverVersion argument is NULL.

Parameters:
    driverVersion - Returns the CUDA driver version

Returns:
    CUDA_SUCCESS, CUDA_ERROR_INVALID_VALUE

Note:
    Note that this function may also return error codes from previous, asynchronous launches.

Author

Generated automatically by Doxygen from the source code.